body {
	font-family: sans-serif;
	background-color: antiquewhite;
	margin: 50px;
}
h1,
h3 {
	color: darkblue;
	text-align: center;
}
img {
	height: 200px;
	width: auto;
}
li {
	margin-bottom: 10px;
}
.pizza-pic {
	border-radius: 50%;
	border: 5px solid red;
	padding: 20px;
	background-color: white;
	margin-left: 100px;
}
a {
	color: brown;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: darkred;
	text-decoration: underline;
}
.recipe-card {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 10px;
	background-color: white;
	flex: 1;
	min-width: 250px;
	max-width: 350px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.recipe-card:hover {
	transform: translateY(-5px);
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.recipe-card img {
	width: 100%;
	height: 150px;
	display: block;
	margin-bottom: 10px;
	object-fit: cover;
}

.recipes-container {
	display: flex;
	justify-content: space-around;
	gap: 20px;
	flex-wrap: wrap;
	min-height: 80vh;
	align-items: center;
	align-content: center;
	/* flex-direction: column; */
}
